/* Contact Form CSS */
.uploader-iframe {
  width: 98px;
  height: 98px;
  overflow: hidden;
  background-color: #C0617F;
  /*border:1px #fff solid;
  border-bottom:1px #505050 solid;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;*/
}
.required,.input_file {border:0 none;color:#fdbdd2;}
.bgform {background: url(images/bg_input_efx.gif) no-repeat 0 0;border:0;color:#F0C5D2;font-size:13px;font:tahoma,arial,verdana;}
.full {width:350px;}
.img-desc {width:243px; height:100px; overflow:hidden;}

.button_click,.add-field {width:24px;height:24px;margin-right:70px;cursor:pointer;}
.button_click {position:absolute;top:0;left:0;}
.input_file {
  font-size:250px;
  right:5px;
  top:0;
  position:absolute;
  border:0 none;
  cursor:pointer;
  opacity: .0;
  filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
input#submit_contact {font-size:13px;}
.button_click_upload {width:89px;height:89px;margin:0 auto;}
.add-field {display:block;width:166px; background:url(images/add_icon.png) no-repeat top right; border:0 none; float:right; color:#f5e6eb;}
p.img-thumbnail {width:98px !important;margin:0 !important;}
.alert {/*width:400px;*/ width:auto; height:auto;padding:20px 5px;border:1px #E1799A solid;background:#DB6F8F;}
.alert,.error {font-size:12px; color:#b00000;}
.error {display:block;font-size:12px; color:#b00000;}

.uploader-iframe {width:100px\9; height:100px\9; border:0 none\9;}
.button_click_upload { cursor:pointer\9; }
/* .input_file { z-index:-1\9; }; */

.loading {position:absolute;width:100px;top:44px;left:0px;text-align:center;background:#a82851;}
.upld-btn a { display:block;width:350px;height:30px;text-indent:-999px;background: url(images/upload_uw_beelden.gif) no-repeat 0 0; }
